# -*- encoding : utf-8 -*-
class Admin::BlocksController < ApplicationController
    before_filter :authenticate_admin!

  
  layout "admin"
  
  def edit
    @block = Block.find(params[:id])
  if request.xhr?
    render :layout => false
  end

  end

  def show
    @block = Block.find(params[:id])
  
  if request.xhr?
    render :layout => false
  end

  end
  
  
  
  
end
